/***************************************** 
Main
*****************************************/
* { 
	margin: 0; 
	padding: 0; 
}
*:focus { 
	outline: none; 
}
.clear {
	clear: both;
}
.hidden { 
	display: none; 
}
.show { 
	display: block!important; 
}
.no-margin { 
	margin: 0!important; 
}
.no-padding { 
	padding: 0!important; 
}
.no-bg { 
	background: none!important; 
}
.no-border, img { 
	border: none!important; 
}
.container { 
	overflow: hidden; 
}
.img-repl { 
	text-indent: -9999px; 
	overflow: hidden; 
	display: block; 
}
a, 
.link {
    color: #407F94;
    cursor: pointer;
    text-decoration: underline;
}
a:visited {  }
a:hover {
	text-decoration: none;
}
a:active {  }

/***************************************** 
Content elements
*****************************************/
pre, 
code { 
	font-family: arial,sans-serif; 
    font-size: 10px;
	padding: 5px 5px;
	* padding-bottom: 20px;
	margin-bottom: 5px;
	background: #F9DF78; 
	float: right;
	width: 475px;
	overflow: auto;
	overflow-y: hidden;
}
code { 
	padding: .2em .5em; 
}
.content ul, .content ol {}
.content ul li, .content ol li {}
.icons a, .icon { 
	padding-left: 25px; 
	background-repeat: no-repeat; 
	background-image: url(../img/icon/hot-link.png); 
}

.icon.blog {
	background-position: 2px 6px;
}
.icon.forum {
	background-position: 0px -16px;
}	
.icon.twitter {
	background-position: 2px -42px;
}
.icon.livejournal {
	background-position: 0px -67px;
}
.icon.vkontakte {
	background-position: 1px -93px;
}
.icon.facebook {
	background-position: 1px -116px;
}

.icon.action {
	background-position: 0px -150px;
}
.icon.concept {
	background-position: 0px -150px;
}


.icon.ftp {
	background-position: 0px -178px;
}
.icon.torrent {
	background-position: 0px -200px;
}
.icon.site {
	background-position: 0px -225px;
}


/***************************************** 
Text align & Float
*****************************************/
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.f-left { float: left; }
.f-right { float: right; }

/***************************************** 
Tables
*****************************************/
table, tbody { 
    border-collapse: collapse; 
    border-style: none;
}
table th, table td { 
    border-style: none;
    padding: 0px; 
    margin: 0px;
    vertical-align: top; 
}
table th {}
table td {
}

/***************************************** 
Images
*****************************************/
img { 
	padding: 0px; 
	border: none; 
	margin: 0px;
}

/***************************************** 
Inputs
*****************************************/
input { 
	vertical-align: middle 
}
.button { 
	width: auto; 
	overflow: visible; 
	cursor: pointer; 
}
